<html><title>East Faction Manager</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32><br>
You are most insulting.<br><br>
A traitor like you should be buried alive, not less!<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center>
</body></html>